prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=/usr/share
vapidir=/usr/share/vala-0.26/vapi

vapigen=${exec_prefix}/bin/vapigen-0.26
gen_introspect=/usr/lib/vala-0.26/gen-introspect-0.26
vala_gen_introspect=${exec_prefix}/bin/vala-gen-introspect-0.26

Name: Vala
Description: The Vala compiler library
Version: 0.26.2
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -lvala-0.26
Cflags: -I${includedir}/vala-0.26
